// Here you can add other styles
$break-small: 768px;

.container-fluid {
  @media screen and (max-width: $break-small) {
    padding-left: 2px !important;
    padding-right: 2px !important;
  }
}

@media screen and (max-width: $break-small) {
  .hidden-xs {
    display: none !important;
  }
}

.icon-btn {
  background-color: transparent;
  box-shadow: none;
  border-width: 0px;
  transition: all .2s ease-in-out;
}

.icon-btn:focus {
  outline: none;
}

.icon-btn:hover {
  transform: scale(1.2);
}

.main .container-fluid {
  padding: 0px 20px;
}

.custom-card-title {
  font-weight: 300;
  font-size: 1.4em;
}
